module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'booster',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            required: true
          },
      ),
      queryInterface.addColumn(
          'categories',
          'BoosterOnly',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            required: true
          },
      ),
      queryInterface.addColumn(
          'categories',
          'AdminOnly',
          {
            type: Sequelize.BOOLEAN,
            default: false,
            required: true
          },
      ),
    ]);
  },
};
